Bug 1912950 - csi-snapshot-controller-operator: proxy ENV is not injected into csi-snapshot-controller
Summary: csi-snapshot-controller-operator: proxy ENV is not injected into csi-snapshot...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.7.0
Assignee: Jan Safranek
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On: 1910581
Blocks: 1912942 1912944 1912945 1912946 1912947 1912948 1912949
TreeView+ depends on / blocked
 
Reported: 2021-01-05 16:51 UTC by Jan Safranek
Modified: 2021-01-14 12:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1910581
Environment:
Last Closed: 2021-01-14 12:32:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 72 0 None closed Bug 1916221: Bump dependencies 2021-01-20 23:42:24 UTC

Comment 1 Jan Safranek 2021-01-14 12:32:27 UTC
Both csi-snapshot-controller and the webhook deployed by csi-snapshot-controller-operator don't need any proxy setting, they talk only to API server(s).


Note You need to log in before you can comment on or make changes to this bug.